account = "Personal Info"
defaultContextHelpAccount = "Configure your account information."
defaultContextHelpProfile = "Choose a language and skin for your Sitebuilder and specify the number of list items to be displayed per page."
licenseChangeLang = "Cannot change language."
licenseChangeSkin = "Cannot change skin."
licenseViolation = "License violation."
listOwnedSites = "List My Sites"
listSize = "Items per page (1-100)"
locale = "Interface language"
passwordIncorrect = "The password you provided is invalid. Password can contain only Latin alphanumeric characters. No special symbols or national characters are supported. Make sure the input language is the same as at registration, and the Caps Lock is off."
profile = "Interface"
skin = "Skin"
ssoError = "SSO error"
title = "My Profile"
toolbarTitle = "Tools"
